<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<nav id="snb">
    <span class="tit"><%=gnb_text(36)%></span>
    <ul class="menuList">
        <li><a href="NE_01_00.asp"><%=gnb_text(37)%><span></span></a></li>
        <li><a href="NE_02_00.asp"><%=gnb_text(38)%><span></span></a></li>
        <li><a href="NE_03_00.asp"><%=gnb_text(39)%><span></span></a></li>
    </ul>
</nav>
<!-- //snb -->